package kr.gmtc.gw.elastic.config;

import java.util.Map;
import java.util.Queue;

public class QueueManageBean {
    
    private Map<String, Queue<?>> replayLogQ; 

    public void setQue(String qid, Queue<?> que){
        replayLogQ.put(qid, que) ;
    }

    public Queue<?> getQue(String qid){

        return replayLogQ.get(qid);
    }





}
